@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
html,body {
	width:100%;
	height:100%;
}
body {
	font-family: 'Raleway', sans-serif !important;
	font-size:15px;
	color:#777;
	line-height:1.7;
	    overflow-x: hidden;
}


.testimonial-frame{border: solid #000000 1px;margin-top: 4%;margin-bottom: 2%;}
.testimonial-left{width: 30%;float: left;height: auto;padding-top: 4%;}
.testimonial-left h1 {background-color: #d03530;text-align: center;font-size: 32px;color: #fff;font-weight: 700;text-transform: uppercase;padding: 10px;margin-bottom: 21px;}
.testimonial-left p {font-size: 17px;text-align: center;color: #333;line-height: 29px;padding-left: 8%;padding-right: 8%;font-weight: 500;}

.slider-rights {width: 70%;float: right;height: auto;}

.carousel-indicators .active {
    background-color: #b62c37 !important;
}

hr {
	max-width:50px;
	border-color:#f05f40;
	border-width:3px;
}
hr.light {
	border-color:#fff;
}
a {
	color:#f05f40;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
a:hover,a:focus {
	color:#eb3812;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Raleway', sans-serif;
}
p {
    font-size: 16px;
    color: #333;
    font-weight: 500;
	    margin-bottom: 0.8rem;
}
.btn {
		padding:16px 30px;
	margin-top:15px;
}

html {
  box-sizing: border-box;
}

*,
*::after,
*::before {
  box-sizing: inherit;
}

.accordion-tabs-minimal {
  line-height: 1.5;
  padding: 0;
}

.accordion-tabs-minimal::after {
  clear: both;
  content: "";
  display: table;
}

.accordion-tabs-minimal .tab-header-and-content {
  list-style: none;
}

@media screen and (min-width: 40em) {
  .accordion-tabs-minimal .tab-header-and-content {
    display: inline;
  }
}

.accordion-tabs-minimal .tab-link {
  border-top: 1px solid #dcdcdc;
  color: #333;
  display: block;
  padding: 0.75em 2.618em;
  text-decoration: none;
  font-size: 24px;
  text-transform: uppercase;
}

@media screen and (min-width: 40em) {
  .accordion-tabs-minimal .tab-link {
    border-top: 0;
    display: inline-block;
    margin-left: 32%;
    margin-right: -34%;
    margin-top: 4%;
    margin-bottom: 0%;
  }
}

.accordion-tabs-minimal .tab-link:hover {
  color: #477dca;
}

.accordion-tabs-minimal .tab-link:focus {
  outline: none;
}

.accordion-tabs-minimal .tab-link.is-active {
  border-bottom: 0;
}

@media screen and (min-width: 40em) {
  .accordion-tabs-minimal .tab-link.is-active {
    border: 1px solid #dcdcdc;
    /* border-bottom-color here needs to be set to the same color as your background to hide the top border on the content */
    border-bottom-color: #ff9016;
    margin-bottom: -1px;
    background-color: #bb2821;
    color: #fff;
    font-weight: 700;
  }
}

.accordion-tabs-minimal .tab-content {
  display: none;
  padding: 0.5em 0.118em;
  width: 100%;
  text-align: justify;
}

.success-popup  {
    transition: .3s ease all;
    font-family: 'Roboto', sans-serif;
}


.red{
    color:red;
    }
.form-area
{
    background-color: #FAFAFA;
    padding: 0px 40px 2px;
    margin: -32px 0px 0px;
    border: 1px solid GREY;
 }

@media screen and (min-width: 40em) {
  .accordion-tabs-minimal .tab-content {
    float: left;
  }
}

.bg-primary {
    background-color: #fff;
    padding-top: 5%;
    padding-bottom: 0.4%;
    padding-left: 1%;
    padding-right: 8%;
    height: auto;
}
.bg-dark {
	color:#ccc;
	background-color:#222;
}
.bg-gray {
	background-color:#f4f4f4;
}
.bg-darkgray {
	background-color:#eaeaea;
}
.bg-gray h2,.bg-darkgray h2 {
	color:#111;
}
.text-faded {
	color:rgba(255,255,255,.7) !Important;
}
section {
	padding: 0px 0;
}
aside {
	padding:50px 0;
}
.no-padding {
	padding:0;
}
.navbar-default {
	border-color:rgba(34,34,34,.05);
	font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
	background-color:#fff;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
	position: absolute !important;
}
.navbar-default .navbar-header .navbar-brand {
	text-transform:uppercase;
	font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-weight:700;
	color:#f05f40;
	float: left;
	/* text-align: left; */
}
.navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus {
	color:#eb3812;
}
.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus {
	text-transform:uppercase;
	font-size: 19px;
	font-weight:600;
	font-family:Dosis;
	color:#222;
	letter-spacing:0.8px;
}
.navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus:hover {
	color:#f05f40;
}
.navbar-default .nav>li.active>a,.navbar-default .nav>li.active>a:focus {
	color:#f05f40!important;
	background-color:transparent;

}
.navbar-default .nav>li.active>a:hover,.navbar-default .nav>li.active>a:focus:hover {
	background-color:transparent;
}
@media(min-width:768px) {
	.navbar-default {
		border:0;
		background-color: #fff;
		box-shadow:0 1px 0px rgba(0,0,0,0.03);
	}
	.navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus {
		color:#333;
	}
	.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus {
		color:#333;
	}
	.navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus:hover {
		color:#333;
	}
	.navbar-default.affix .navbar-header .navbar-brand {
		color:#f05f40;
	}
	.navbar-default.affix .navbar-header .navbar-brand:hover,.navbar-default.affix .navbar-header .navbar-brand:focus {
		color:#eb3812;
	}
	.navbar-default.affix .nav>li>a,.navbar-default.affix .nav>li>a:focus {
		color:#222;
	}
	.navbar-default.affix .nav>li>a:hover,.navbar-default.affix .nav>li>a:focus:hover {
		color:#f05f40;
	}
}
header {

}

header .header-content {
	position:relative;
	width:100%;
	padding:100px 15px;
	text-align:center;
}
header .header-content .header-content-inner h1 {
	margin-top:0;
	margin-bottom:0;
	text-transform:uppercase;
	font-weight:700;
}
header .header-content .header-content-inner hr {
	margin:30px auto;
}
header .header-content .header-content-inner p {
	margin-bottom:50px;
	font-size:16px;
	font-weight:300;
	color:rgba(255,255,255,.7);
}
@media(min-width:768px) {
	header {

	}
	header .header-content {
		position:absolute;
		top:50%;
		padding:0 50px;
		-webkit-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		transform:translateY(-50%);
	}
	header .header-content .header-content-inner {
		margin-right:auto;
		margin-left:auto;
		max-width:1000px;
	}
	header .header-content .header-content-inner p {
		margin-right:auto;
		margin-left:auto;
		max-width:80%;
		font-size:18px;
	}
}
.section-heading {
     margin-top: 0;
    line-height: 27px;
    font-size: 24px;
    color: #2f2f2f;
    font-weight: 700;
    text-align: left;
    margin-bottom: 20px;
}
.service-box {
	margin:50px auto 0;
	max-width:400px;
}
@media(min-width:992px) {
	.service-box {
		margin:20px auto 0;
	}
}
.service-box p {
	margin-bottom:0;
}
.portfolio-box {
	display:block;
	position:relative;
	margin:0 auto;
	max-width:650px;
}
.portfolio-box .portfolio-box-caption {
	display:block;
	position:absolute;
	bottom:0;
	width:100%;
	height:100%;
	text-align:center;
	color:#fff;
	opacity:0;
	background:rgba(240,95,64,.9);
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
	font-family:Dosis;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
	position:absolute;
	top:50%;
	width:100%;
	text-align:center;
	transform:translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	padding:0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-size:18px;
}
.portfolio-box:hover .portfolio-box-caption {
	opacity:1;
}
@media(min-width:768px) {
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
		font-size:16px;
	}
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
		font-size:22px;
	}
}
.call-to-action h2 {
	margin:0 auto 20px;
}
.text-primary {
	color:#f05f40;
}
.no-gutter>[class*=col-] {
	padding-right:0;
	padding-left:0;
}
.btn-default {
	border-color:#fff;
	color:#222;
	background-color:#fff;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
.btn-default:hover,.btn-default:focus,.btn-default.focus,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
	border-color:#ededed;
	color:#222;
	background-color:#f2f2f2;
}



.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
	background-image:none;

}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active {
	border-color:#fff;
	background-color:#fff;
}
.btn-default .badge {
	color:#fff;
	background-color:#222;
}
.btn-primary {
	border-color:#f05f40;
	color:#fff;
	background-color:#f05f40;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
	border-color:#ed431f;
	color:#fff;
	background-color:#ee4b28;
}
.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
	background-image:none;
}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active {
	border-color:#f05f40;
	background-color:#f05f40;
}
.btn-primary .badge {
	color:#f05f40;
	background-color:#fff;
}
.btn {
	border:0;
	border-radius:300px;
	text-transform:uppercase;
	font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-weight:700;
}
.btn-xl {
	padding:15px 30px;
}
::-moz-selection {
	text-shadow:none;
	color:#fff;
	background:#222;
}
::selection {
	text-shadow:none;
	color:#fff;
	background:#222;
}
img::selection {
	color:#fff;
	background:0 0;
}
img::-moz-selection {
	color:#fff;
	background:0 0;
}
body {
	webkit-tap-highlight-color:#222;
}
.carousel-caption {
	 top: 74%;
}
.main-container {
	padding:40px 15px;
}
.skyblue {
	background-color:#22c8ff;
}
.deepskyblue {
	background-color:#00bfff;
}
.darkerskyblue {
	background-color:#00a6dd;
}
.carousel-indicators {
	bottom:0px;
}
.intro .carousel-control.right,.intro .carousel-control.left {
	background-image:none;
	display:none;
}
.carousel-indicators li,.carousel-indicators li.active {
	width:15px;
	height:15px;
	margin:0;
}
.intro .item {
	min-height: auto;
	    height: 445px;
	width:100%;
	background-size: 100%;
	margin-top: 80px;
	background-repeat: no-repeat;
}
.carousel-caption h1 {
	font-size:90px;

	color:#fff;
	margin-top:10px;
	margin-bottom:10px;
	letter-spacing:3px;
}
.carousel-caption h2 {
	font-size: 28px;
	letter-spacing: 0px;
	font-weight:300;
	text-align: left;
	text-shadow: 1px 4px 8px #333;
	line-height: 36px;
}
.carousel .icon-container {
	display:inline-block;
	font-size:25px;
	line-height:25px;
	padding:1em;
	text-align:center;
	border-radius:50%;
}
.carousel-caption button {
	border-color:#00bfff;
	margin-top: 1em;
}
/* Animation delays */
.carousel-caption h3:first-child {
	-webkit-animation-delay:1s;
	animation-delay:1s;
}
.carousel-caption h3:nth-child(2) {
	-webkit-animation-delay:2s;
	animation-delay:2s;
}
.carousel-caption button {
	-webkit-animation-delay:3s;
	animation-delay:3s;
}
.carousel-control,.carousel-caption {
	text-shadow:none;
}
.intro .item:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.carousel-caption .btn {
	margin-top:10px;
	font-size:11px;
	padding:17px 20px;
	margin-left:5px;
	margin-right:5px;
	min-width:150px;
	text-align:center;
}
.btn {
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:2px;
	border-radius:3px;
	font-weight:600;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.btn-ghost {
	border:1px solid #eee;
	color:#fff;
	background:0;
}
.btn-ghost:hover {
	background:#fff;
}
.btn-white {
	background-color: #bb2821;
	border:1px solid #fff;
	color: #fff;
	font-size: 22px;
}
.btn-round {
	border-radius:300px;
	border:0;
	font-weight:700;
}
.btn-round:hover {
	border-radius:300px;
}
.equal-heights .col-md-4 {
	padding-left:0;
	padding-right:0;
}
.equal-heights .box {
	padding:60px;
}
.w-middle {
	transform-style:preserve-3d;
}
@media(min-width:780px) {
		.w-middle .box {
			position:relative;
			top:56%;
			-webkit-transform:translateY(-50%);
			-ms-transform:translateY(-50%);
			transform:translateY(-50%);
	}
}
.box h2 {
	font-size:26px;
	margin-bottom:19px;
	margin-top:0;
}
.equal-heights img {
	max-width:100%;
	height:auto;
	width:100%;
	display:block;
}
.iconbox {
	display:inline-block;
	width: 83px;
	height: 90px;
	color:#fff;
	border-radius: 2% 34% 0% 24%;
	line-height:90px;
	box-shadow: 10px 11px 0px -5px #ccc;
}
.teambox h2 {
	margin:0;
	font-size:17px;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:20px 20px 5px 20px;
	text-align:center;
}
.teambox p {
	margin:0;
	padding:0px 20px 15px 20px;
	font-size:14px;
	text-transform:uppercase;
	font-weight:300;
	text-align:center;
}
.team-social a {
	background:rgba(0,0,0,0.05);
	height:40px;
	width:40px;
	text-align:center;
	border-radius:5px;
	color:#fff;
	line-height:40px;
	font-size:15px;
	-webkit-transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
	display:inline-block;
	margin-bottom:3px;
	margin-right:4px;
}
.team-social {
	padding:0 20px 20px 20px;
	text-align:center;
}
.overlay-image {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	text-align:center;
	
}
.port-zoom-link p {
	width:100%;
}
.overlay-image .mask,.overlay-image .content {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0
}
.view-overlay img {
	-webkit-transform:scaleY(1);
	-moz-transform:scaleY(1);
	-o-transform:scaleY(1);
	-ms-transform:scaleY(1);
	transform:scaleY(1);
	-webkit-transition:all .7s ease-in-out;
	-moz-transition:all .7s ease-in-out;
	-o-transition:all .7s ease-in-out;
	-ms-transition:all .7s ease-in-out;
	transition:all .7s ease-in-out
}
.view-overlay .mask {
	-webkit-transition:all .5s linear;
	-moz-transition:all .5s linear;
	-o-transition:all .5s linear;
	-ms-transition:all .5s linear;
	transition:all .5s linear;
	-ms-filter:"alpha(opacity=0)";
	filter:alpha(opacity=0);
	opacity:0
}
.port-zoom-link {
	position:absolute;
	top:0;
	right:0;
	bottom:0;

	left:0;
	margin:auto;
	padding:0 20px;
	align-items:center;
	display:flex;
}
.view-overlay:hover img {
	-webkit-transform:scale(10);
	-moz-transform:scale(10);
	-o-transform:scale(10);
	-ms-transform:scale(10);
	transform:scale(10);
	-ms-filter:"alpha(opacity=0)";
	filter:alpha(opacity=0);
	opacity:0
}
.view-overlay:hover .mask {
	-ms-filter:"alpha(opacity=100)";
	filter:alpha(opacity=100);
	opacity: 1
}
/* Carousel */
#quote-carousel {
	padding:0 10px 30px 10px;
	margin-top:30px;
	/* Control buttons */
	/* Previous button */
	/* Next button */
	/* Changes the position of the indicators */
	/* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
	background:none;
	color:#CACACA;
	font-size:2.3em;
	text-shadow:none;
	margin-top:30px;
}
#quote-carousel .carousel-control.left {
	left:0px;
}
#quote-carousel .carousel-control.right {
	right:0px;
}
#quote-carousel .carousel-indicators {
	right:50%;
	top:auto;
	bottom:0px;
	margin-right:-19px;
}
#quote-carousel .carousel-indicators li {
	width:50px;
	height:50px;
	margin:5px;
	cursor:pointer;
	border:0;
	border-radius:50px;
	opacity:0.4;
	overflow:hidden;
	transition:all 0.4s;
}
#quote-carousel .carousel-indicators .active {
	background:#333333;
	width:120px;

	height:120px;
	border-radius:100px;
	border-color:#f33;
	opacity:1;
	overflow:hidden;
}
.carousel-inner {

}
.item blockquote {
	border-left:none;
	 margin:0;
	 font-size:24px;
	line-height:1.6;
	padding:0 0px 145px 0;
	font-weight:300;
	font-family:Georgia;
	font-style:italic;
	color:#222;
}
.item blockquote p:before {
	content:"\f10d";
	font-family:'Fontawesome';
	float:left;
	margin-right:10px;
}
.parallax-image {
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	 position:relative;
}
.wrapsection {
	padding:0px 0;
	position:relative;
	margin:0px 0;
}
.parallax-content {
	position:relative;
	z-index:4;
	padding:80px 0;
}
.parallax .overlay {
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	opacity:0.0;
	z-index:2;
}
.funfacts .icon {
	font-size:40px;
	display:inline-block;
	width:80px;
	height:80px;
	line-height:80px;
	text-align:center;
	border-radius:50%;
	margin-bottom:10px;
	clear:both;
	color:#fff;
	border:0;
	background:rgba(0,0,0,0.2);
}
.funfacts .icon a {
	color:#fff;
}
.funfacts .counter {
	font-size:70px;
	color:#fff;
	font-weight:700;
}
.funfacts h4 {
	text-transform:uppercase;
	font-size:15px;
	margin:22px 0 0;
	position:relative;
	letter-spacing:1px;
	color: #fff;
}
/*=========================*/
/* Pricing */
/*=========================*/
.wow-pricing-table {
	list-style:none;
	margin:0;
	padding:0;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	transition:0.3s;
}
.wow-pricing-table div {
	list-style:none;
}
.wow-pricing-table>div {
	list-style:none;
	text-shadow:none;
	margin-bottom:0px;
	border:1px solid #eee;
		margin:0px 15px;
}
.wow-pricing-table>div.featured {
		z-index:1;
}
.wow-pricing-table>div.featured {
}
.wow-pricing-table>div.featured .wow-pricing-header {
	background-color:#f05f40;
}
.wow-pricing-table:hover {
	margin-top:-5px;
}
.wow-pricing-table .wow-pricing-header {
	text-align:center;
	padding:20px 0 10px 0;
	background-color:#333;
}
.wow-pricing-table .wow-pricing-header h5 {
	color:#fff;
	font-size:20px;
	margin:0;
	padding:0 20px 0px;
}
.wow-pricing-table .wow-pricing-cost {
	color:#fff;
	font-size:1.500em;
	line-height:1em;
	padding-top:15px;
	background:#333;
}
.wow-pricing-table .wow-pricing-per {
	font-size:0.786em;
	color:#fff;
	background-color:#333;
	padding-bottom:10px;
}
.wow-pricing-table .wow-pricing-content {
	background:#fff;
	text-align:center;
}
.wow-pricing-table .wow-pricing-content ul {
	margin:0 !important;
	list-style:none !important;
	padding-left:0;
}
.wow-pricing-table .wow-pricing-content ul li {
	margin:0 !important;
	padding:10px 20px !important;
	border-bottom:1px solid #eee;
	list-style:none !important;
	color:#555;
}
.wow-pricing-table .wow-pricing-content ul li:nth-child(2n+2) {
	background:#F9F9F9;
}
.wow-pricing-table .wow-pricing-button {
	background:#fff;
	text-align:center;
	border-top:1px solid #fff;
	padding:35px 20px 35px;
}
.wow-pricing-table .wow-pricing-button .wow-button {
	float:none;
	margin:0 auto;
	background:#333;
	color:#fff;
		border-radius:3px;
	padding:12px 22px 14px;
}
.featured .wow-pricing-per,.featured .wow-pricing-cost,.featured .wow-pricing-button .wow-button,.buttoncolor {
	background-color: #f05f40;
}
/*=========================*/
/* Timeline */
/*=========================*/
#tline {
	padding-bottom:60px;
}
.tline-holder {
	margin:0 auto;
	padding:0px;
	padding-top:20px;
	width:100%;
	position:relative;
	overflow:hidden;
	list-style:none;
}
.tline-holder:before {
	background:#e4e4e4;
	content:"";
	left:50%;
	top:20px;
	bottom:0px;
	position:absolute;
	width:1px;
	margin-left:-1px;

	height:9999px;
}

ul .tline-holder>li {
	width:100%;

	float:left;
	display:inline-block;
}

.tline-item-content {
	width:61.5%;
}
.tline-item-txt {
	position:relative;
	padding:20px;
	background:#fff;
	border:1px solid #e4e4e4;
	margin-top:-20px;
}
.tline-item-txt h3 {
	text-transform:uppercase;
	font-size:17px;
	margin-top:10px;
	font-weight:700;
	color:#333;
}
.tline-item-txt .meta {
	color:#999;
}
.tline-item-left .tline-item-content:hover .date-icon,.tline-item-right .tline-item-content:hover .date-icon {
	-webkit-animation:pulse .3s;
	animation:pulse .3s;
}
.tline-item-left {
	float:left;
	position:relative;
}
.tline-item-left .tline-item-content {
	float:left;
}
.tline-item-left .tline-item-txt {
	margin-right:60px;
}
.tline-item-left .date-icon {
	margin-right:-20px;
	float:right;
	background-color:#303543;
	color:#fff;
}
.tline-item-right {
	float:right;
	position:relative;
}
.tline-item-right .tline-item-content {
	float:right;
}
.tline-item-right .tline-item-txt {
	margin-left:60px;
}
.tline-item-right .date-icon {
	margin-left:-20px;
	float:left;
}
.tline-item-txt:before,.tline-item-txt:after {
	content:" ";
	position:absolute;
	top:24px;
	display:block;
	width:0;
	height:0;
	border-top:solid 15px transparent;
	border-bottom:solid 15px transparent;
}
.tline-item-left .tline-item-txt:before,.tline-item-left .tline-item-txt:after {
	right:-18px;
	border-left:solid 20px #fff;
}
.tline-item-left .tline-item-txt:before {
	right:-20px;
	border-left-color:#e4e4e4;
}
.tline-item-right .tline-item-txt:before,.tline-item-right .tline-item-txt:after {
	left:-18px;
	border-right:solid 20px #fff;
}
.tline-item-right .tline-item-txt:before {
	left:-20px;
	border-right-color:#e4e4e4;
}
.date-icon {
	text-align:center;
	padding-top:12px;
	width:40px;
	height:40px;
	background-color:#ee4b28;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	color:#fff;
}
.tline-start {
	width:100%;
	float:left;
	padding:0px;
	position:relative;
}
.tline-start-content {
	text-align:center;
}
.tline-start .tline-start-icon {
	margin:0 auto;
	margin-bottom:20px;
	width:12px;
	height:12px;
	background:#e4e4e4;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
}
.regularform input,.regularform textarea {
	margin-bottom:15px;
	padding:15px;
	border:1px solid #ddd;
	font-size:13px;
}
.regularform input[type=submit] {
	border:0;
}
.regularform textarea {
	height:150px;
}
.regularform input.norightborder {
	border-right:0;
}
.done {
	display:none;
}
.social-icons a {
	color:white;
	margin:20px;
}
.social-icons a:hover {
	color:#e9e9e9;
}
.social-icons {
	margin-top:30px;
}
h1.bottombrand {
		font-family:"Mrs Sheppards";
	color:#fff;
	font-size:60px;
	margin-top:0;
}
h1.bottombrand:first-letter {
	color:#f05f40;
}
input.error,textarea.error {
	border:1px solid red;
}
@media only screen and (max-width:768px) {
	.wow {
		visibility:visible !important;
		-webkit-animation:none !important;
		-moz-animation:none !important;
		-o-animation:none !important;
		-ms-animation:none !important;
		animation:none !important;
	}
	.tline-item-content {
			margin-bottom:30px;
	}
	.tline-item-right,.tline-item-left {
		clear:both;
		float:none;
	}
	.tline-item-content {
		width:100%;
	}
	.tline-item-left .date-icon {
		margin-right:0;
	}
	.tline-item-right .date-icon {
		margin-left:0;
	}
	.parallax {
		background-attachment:scroll !important;
		background-position:100% !Important;
	}
	.portfolio-box img,.team-thumb img {
		width:100%;
	}
	.funfacts {
		margin-bottom:30px;
	}
	.regularform input,.regularform textarea {
		width:100%;
		border:1px solid #eee;
	}
	.item blockquote {
		font-size:16px;
	}
	#quote-carousel .carousel-control {
		display:none;
	}
	.funfacts .counter {
		font-size:35px;
	}
	section {
		padding:30px 0;
	}
	.equal-heights .box {
		padding:30px;
	}
	.carousel-caption h1 {
		font-size:60px;
	}
	.section-heading {
		font-size:30px;
	}
	#quote-carousel .carousel-indicators .active {

		width:80px;
		height:80px;
	}
	#quote-carousel {
		padding:0 10px 10px 10px;
		margin-top: 30px;
	}
}

div.clear
{
    clear: both;
}

div.product-chooser{
    
}

    div.product-chooser.disabled div.product-chooser-item
	{
		zoom: 1;
		filter: alpha(opacity=60);
		opacity: 0.6;
		cursor: default;
	}

	div.product-chooser div.product-chooser-item{
		padding: 11px;
		border-radius: 6px;
		cursor: pointer;
		position: relative;
		border: 1px dashed #ff9016;
		margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10x;
		height:371px;
	}
	
	.beatpicker-clear{display:none;}
	
	div.product-chooser div.product-chooser-item.selected{
		border: 1px dashed #ff9016;
		/* background: #efefef; */
		filter: alpha(opacity=100);
		opacity: 1;
		height: 371px;
	}
	
		div.product-chooser div.product-chooser-item img{
			padding: 0;
		}
		
		div.product-chooser div.product-chooser-item span.title{
			display: block;
			font-weight: bold;
			font-size: 21px;
			color: #b71d15;
		}
		

		
		div.product-chooser div.product-chooser-item input{
			position: absolute;
			left: 0;
			top: 0;
			visibility:hidden;
		}
		
.snip1581 {
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 8px;
  min-width: 250px;
  max-width: 310px;
  width: 100%;
  background-color: #000000;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.snip1581 * {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.snip1581 img {
  max-width: 100%;
  vertical-align: top;
}
.snip1581 figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.snip1581 h3 {
  font-size: 44px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 3px 0;
}
.snip1581 .title1 {
  font-weight: 700;
}
.snip1581 .title2 {
  color: #a58e7c;
  font-weight: 300;
}
.snip1581 .title3 {
  font-weight: 700;
  font-size: 25px;
}
.snip1581 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.snip1581:hover img,
.snip1581.hover img {
  -webkit-transform: scale(1.3) rotate(5deg);
  transform: scale(1.3) rotate(5deg);
}
/* Demo purposes only */
@import url(https://fonts.googleapis.com/css?family=Quicksand:400,300);

.gal-container{
	padding: 12px;
}
.gal-item{
	overflow: hidden;
	padding: 3px;
}
.gal-item .box{
	height: 350px;
	overflow: hidden;
	border: solid #f9f9f9 2px;
}
.box img{
    height: 36vh;
	width: 100%;
	object-fit:cover;
	-o-object-fit:cover;
}
.gal-item a:focus{
	outline: none;
}
.gal-item a:after{
	content:"\e003";
	font-family: 'Glyphicons Halflings';
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 3px;
	left: 3px;
	top: 3px;
	bottom: 3px;
	text-align: center;
    line-height: 350px;
    font-size: 30px;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.gal-item a:hover:after{
	opacity: 1;
}
.modal-open .gal-container .modal{
	background-color: rgba(0,0,0,0.4);
}



.modal-open .gal-item .modal-body{
	padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 999;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 15px;
    border: 2px solid #fff;
    line-height: 25px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}
.modal-open .gal-item button.close:focus{
	outline: none;
}
.modal-open .gal-item button.close span{
	position: relative;
	top: -3px;
	font-weight: lighter;
	text-shadow:none;
}
.gal-container .modal-dialogue{
	width: 80%;
}
.gal-container .description{
	position: relative;
	height: 40px;
	top: -40px;
	padding: 10px 25px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	text-align: left;
}
.gal-container .description h4{
	margin:0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
}
.gal-container .modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 100px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.gal-container .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    opacity: 1;
}
@media (min-width: 768px) {
.gal-container .modal-dialog {
    width: 55%;
    margin: 50 auto;
}
}
@media (max-width: 768px) {
    .gal-container .modal-content{
        height:250px;
    }
}
/* Footer Style */
i.red{
    color:#BC0213;
}
.gal-container{
    padding-top: 14px;
    padding-bottom:0px;
}

.our-team-main
{
	width: 241px;
	height: 241px;
	text-align:center;
	border-radius:10px;
	overflow:hidden;
	position:relative;
	transition:0.5s;
	margin-bottom:28px;
	box-shadow: 10px 16px 28px #ccc;
	border-radius: 200px;
	padding-top: 21px;
	margin-top: 16px;
	    display: inline-block;
	    background:#fff;
}

h1 {
    margin-top: 0;
    line-height: 0.4;
    font-size: 27px;
    color: #2f2f2f;
    font-weight: 700;
	page-break-after: 25;
}


.our-team-main img
{
	border-radius:50%;
	margin-bottom:20px;
	width: 90px;
}

.our-team-main h3
{
	font-size: 25px;
	font-weight:700;
	color: #464646;
}

.our-team-main p
{
	margin-bottom:0;
	font-size: 34px;
	font-weight: 700;
	line-height: 25px;
	    text-align: center;
}

.team-back
{
	width:100%;
	height:auto;
	position:absolute;
	top:0;
	left:0;
	padding:5px 15px 0 15px;
	text-align:left;
	
	
}

.team-front
{
	width:100%;
	height:auto;
	position:relative;
	z-index:10;
	
	padding:15px;
	bottom:0px;
	transition: all 0.5s ease;
}

.our-team-main:hover .team-front
{
	bottom:20px;
	transition: all 0.5s ease;
}

.our-team-main:hover
{
	border-color:#777;
	transition:0.5s;
}
.margin-bottom{
	margin-bottom:30px;
}
.gray-color{
	background:#f4f4f4;
	padding: 40px 0;
}
.gray-color h2{
font-size: 25px;
    text-transform: uppercase;
    font-weight: 800;
    /* margin-bottom: 30px; */
    line-height: 28px;
    border-top: 2px solid #bb2821;
    border-bottom: 2px solid #bb2821;
    width: 50%;
    margin FONT-VARIANT: JIS04;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0;
    margin-bottom: 33px;
	    color: #bb2821;

}
.blog{
	position: relative;
	    margin-bottom: 30px;
}
.blog h3 a{
	font-size:22px;
	font-weight: 700;
	color: #d02d26;
	line-height: 30px;
	margin-top: 20px;
	    display: inline-block;
	
}
.blog h3 a:hover{
	text-decoration:none !important;
}
.blog p{
	font-size:16px;
	color: #333;
}
.cus-button{
	    display: inline-block;
    border: 1px solid #222;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    padding: 10px 24px;
    background-color: #222;
    color: #fff;
    transition: all .4s ease;
}
.cus-button:hover{
	    background-color: #cc2b33;
    border-color: #cc2b33;
    color: #fff;
}
.blog-text {
    background: #d02d26;
    color: #fff;
    padding: 10px;
    font-size: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
	    right: 0px;
}
.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    height: 13px !important;
    background-color: #d02d26 !important;
    border-radius: 0 !important;
    border: 1px solid #d02d26;
}

.carousel-indicators .active {
    background-color: #000 !important;
	   width: 30px !important;
    height: 3px !important;
	   height: 13px !important;
	   border: 1px solid #000;
}
.bg-dark p{
	color:#fff;
	font-weight: 300;
	font-size: 14px;
}
.modal-open .modal {
    display: block !important;
    z-index: 999999999;
    opacity: 1;
	    background: rgba(0, 0, 0, 0.8);
}
.modal-header .close {
    padding: 0 !important;
    margin: -2rem -1rem -1rem auto !important;
    font-size: 40px;
    color: #000;
    opacity: 1;
}
.mod-main-nav .nav-item .sub-nav .sub-nav-item .sub-nav-link {
    padding: 10px 9px !important;
    float: left !important;
}
.textimonial{
	padding:40px 0;
}
.textimonial .carousel-caption{
	top:0px;
	right: 8%;
    left: 8%;
}
.textimonial .carousel-item h5{
    color: #000;
    font-size: 18px;
    line-height: 25px;
    font-weight: 600;
    margin-bottom: 25px;
}
.textimonial .carousel-item p{
text-align: center;
}
.textimonial .carousel-indicators {

    margin-right: 20%;
    margin-left: 20%;
	    z-index: 1;
}
.mod-main-nav .nav-item:after {
   display:none;
}
.box {
	display: flex;
	flex-wrap: wrap;
}
.navbar>.container, .navbar>.container-fluid {

    justify-content: left !important;
}
.mod-footer .desc p {
    font-size: 12px;
    line-height: 22px;
    color: #999999;
}

.lyt-footer .mod-subscribe .input-group > .form-control {
    width: 80%;
}
.mod-subscribe .btn{
	margin-top:0px;
}
.white-color{
	padding:40px 0;
	    background: #fff;
}
/*
.modal-body {
height: 269px;
}
*/
.white-color h1{
  font-size: 25px;
    text-transform: uppercase;
    font-weight: 800;
    /* margin-bottom: 30px; */
    line-height: 28px;
    border-top: 2px solid #bb2821;
    border-bottom: 2px solid #bb2821;
    width: 50%;
    margin FONT-VARIANT: JIS04;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0;
    margin-bottom: 33px;
	color: #bb2821;
}
.cus--text{
    background: #bb2821;
    color: #fff;
    padding: 10px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 800;
    text-align: center;
    margin-top: -7px;
}
.red-color{ 
background: #bb2821;
	color:#fff;
	padding: 10px;
	    margin-bottom: 30px;
}
.icon-search:before {
    content: "\32";
	display: none;
}
.mod-search.typ-global .grp-search-input .input-group-addon .icon {

    margin-top: 30px;
}
.mod-search.typ-global.active {
    display: block;
    z-index: 999;
}
.cus-width{
width: 25% !important;
}
header img{
    width:100%;
}
.margin-top{
    margin-top:40px;
    
}
/* media screen and (max-width: 1170px)
---------------------------------------------------------------------- */
@media screen and (max-width:1170px) {
	.lb-nav a.lb-prev{
		    opacity: 1 !important;
	}
	.lb-nav a.lb-next{
		   opacity: 1 !important;
	}
body {
    overflow-x: hidden;
}	
.navbar-default .navbar-toggle {
    display: none;
}	
.intro .item {
    height: 422px;
	}
.slider-rights {
    width: 100%;
}	
.testimonial-left {
    width: 100%;

	}
	.carousel-indicators{
		    margin-left: 20% !important;
	}
	.carousel-indicators li{
		margin-right: 11px !important;
	}	
	.white-color{
	padding:20px 0;
	}	
	.gray-color{
		padding:20px 0;
	}
	p {
  
    line-height: 22px;
    text-align: left;
}
.textimonial .carousel-caption {

    display: block !important;
}
	.textimonial{
	padding:40px 0;
}
}

/* Large devices (desktops, 992px and up)*/
@media screen and (max-width:980px) {
.intro .item {
    height: 284px !important;
	}
.section-heading {
    text-align: left;
}
.accordion-tabs-minimal .tab-link {

    margin-left: 29%;
	}
		.lb-nav a.lb-prev{
		    opacity: 1 !important;
	}
	.lb-nav a.lb-next{
		   opacity: 1 !important;
	}
.testimonial-left {
    width: 100%;
	}
.slider-rights {
    width: 100%;
}	
.carousel-item {
    min-height: 490px !important;
    background: #f1f1f1;
}	
}

/* media screen and (max-width: 728px)
---------------------------------------------------------------------- */
@media screen and (max-width:728px) {
header {

 padding: 34px 0 22px 0 !important;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
    display: none;
}	
.intro .item {
    height: 138px !important;
	}
.section-heading {
    font-size: 17px;
      margin-top: 0px;
    text-align: left;
	line-height: 20px;
}	
.equal-heights img {
    margin-top: 20px;
	margin-bottom: 30px;
}
	.gray-color h2 {
    font-size: 19px;
	}
.our-team-main h3 {
    font-size: 20px;
	}
.our-team-main p {
    font-size: 28px;
	}
	.our-team-main{
		    margin-bottom: 5%;
	}	
.accordion-tabs-minimal .tab-link {
     border-top: 1px solid #f4f4f4;
    font-size: 30px;
    text-align: center;
	    padding: 0px;
}	
.accordion-tabs-minimal .tab-content {
    padding: 0px;
}	
	.lb-nav a.lb-prev{
		    opacity: 1 !important;
	}
	.lb-nav a.lb-next{
		   opacity: 1 !important;
	}	
	.slider_in{
		padding:25px 40px !important;
	}
.owl-next {
    right: -56px !important;
	}
.owl-prev {
    left: -54px !important;
    top: 43% !important;	
}
.testimonial-left {
    width: 100%;
	}
.slider-rights {
    width: 100%;
}
.carousel-item {
 min-height: 382px !important;
}
	.white-color h1{
		margin-bottom:20px;
	}
.carousel-inner {
    min-height: 218px;
}
	.carousel-indicators{
		    margin-left: 20% !important;
	}
.gray-color {
    padding: 30px 0;
}
	.white-color h1{
		width:100%;
	}
	.gray-color h2{
			width:100%;
	}	
	.accordion-tabs-minimal .tab-link {
    margin-left: 0%;
}

.accordion-tabs-minimal .tab-link.is-active {
    background: #cf3630;
    color: #fff;
    padding: 6px;
	font-size:25px;
}
.white-color h1 {
    font-size: 19px;
	}
	.blog h3 a {
    margin-top: 0px;
}
	.modal .modal-content {
    border: 0;
    padding-top: 0px;
}
.cus-width {
    width: 50% !important;
}
.margin-top{
    margin-top:0px;
    
}
}
@media (min-width: 640px) and (max-width: 728px) {
	
.accordion-tabs-minimal .tab-link {
    margin-right: 2%;
	}
	.accordion-tabs-minimal .tab-link {
    margin-left: 12%;
		background-image: url(https://www.belleven.com/wp-content/uploads/2019/08/plus.png);
}
	
}
@media (min-width: 410px) and (max-width: 990px) {
	.section-heading {

 margin-top: 0px !important;
}
	.intro .item {
    height: 205px;
}
	.owl-prev {
    left: -54px !important;
    top: 38% !important;
}
	.owl-next {
    right: -56px !important;
		  top: 22% !important;
}
.inner-text {
    font-size: 26px !important;
	}
.bg-right {
    font-size: 16px !important;
	}
.carousel-item {
    min-height: 333px !important;
}	

}

/* Small devices (landscape phones, 576px and up)*/

/* media screen and (max-width: 640px)
---------------------------------------------------------------------- */
@media screen and (max-width:640px) {
}

/* media screen and (max-width: 550px)
---------------------------------------------------------------------- */
@media screen and (max-width:550px) {
}

/* media screen and (max-width: 480px)
---------------------------------------------------------------------- */
@media screen and (max-width:500px) {

}

@media screen and (max-width:480px) {

}

/* media screen and (max-width: 414px)
---------------------------------------------------------------------- */
@media screen and (max-width:414px) {
	

}

@media only screen and (min-width: 1200px) and (max-width: 1500px){
iframe {
    height: 210px !important;
}

}
